
/* ****************** 1칸 레이아웃  ****************** */

.layout_178106_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_178106_ > div:after {content:''; display:block; clear:both;}
.layout_178106_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178106_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_178107_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_178107_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_178107_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
.gnb_178107_ li:first-child:before {display:none;}
  .gnb_178107_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; font-family:'Malgun Gothic', 'Dotum', 'Arial'; color:#ffffff; text-decoration:none; font-weight: bold;}
.gnb_178107_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_178108_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:10px 0;}
.layout_178108_ > div {}
.layout_178108_ > div:after {content:''; display:block; clear:both;}
.layout_178108_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_178108_ > div > .container_1 {width:33.333333333333%;}
.layout_178108_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_178108_ > div > .container_1 { width:100%; }
	.layout_178108_ > div > .container_2 { width:100%; }
.border_9_{border-bottom:3px solid #cf1012;}
}

@media \0screen{
	.layout_178108_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .logo_178109_ {position:relative;}/*#3c4e91   padding:0 90px;*/
.logo_178109_ * {box-sizing:border-box;}
.logo_178109_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center;}
.logo_178109_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_178109_ h1 img {vertical-align:bottom; margin:10px 0;}/*max-width:100%; max-height:40px; */

.toggle_178109_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_178109_.use {display:block;}
.toggle_178109_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_178109_.on:before {color:#3c4e91;}

.toggleLnb_178109_ {left:10px;}
.toggleLnb_178109_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

.tel_178109_ {display:block; right:10px;}
.tel_178109_:before {content:'\e604'; color:#3c4e91;}
#farmBoxTel {display:none;}

.toggleGnb_178109_ {right:10px;}
.toggleGnb_178109_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleSearch_178109_ {right:45px;}
.toggleSearch_178109_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

[id^=div_user_list] .toggle_178109_ {display:block;}

@media (min-width:1024px){
	.logo_178109_ {padding:0; border-bottom:none;}
	.logo_178109_ h1 {padding-top:5px;}
    .logo_178109_ h1 a {height:auto;}
	.logo_178109_ h1 img {width:293px !important;}/*max-height:100%;*/
	.toggle_178109_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}
  
@media \0screen{
	.logo_178109_ {padding:0; border-bottom:none;}
	.logo_178109_ h1 {padding-top:10px; text-align:left;}
    .logo_178109_ h1 a {height:auto;}
	.logo_178109_ h1 img {width:293px !important;}/*max-height:100%;*/
	.toggle_178109_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션  ****************** */

.lnb_178110_ {}/*border-bottom:2px solid #1257ac;*/
.lnb_178110_ .dep1 {margin:0; padding:0;}
.lnb_178110_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_178110_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_178110_ .dep1 > li:first-child:before {display:none;}
.lnb_178110_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#1257ac; font-size:14px; font-weight:bold; color:#ffffff;}
.lnb_178110_ .dep1 > li.on > a:before, .lnb_178110_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_178110_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_178110_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_178110_ .dep1 > li.on > .dep2 {display:block;}
.lnb_178110_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_178110_ .dep2 > ul {margin:0; padding:0;}
.lnb_178110_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_178110_ .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:13px; font-weight:bold;}
.lnb_178110_ .dep2 > ul > li.on > a, .lnb_178110_ .dep2 > ul > li:hover > a {color:#1257ac;}
.lnb_178110_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_178110_ {padding:5px 0 0; border-bottom:none;}
	.lnb_178110_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_178110_ .dep1 > li {float:left; width:20%; position:relative; z-index:1001;}
	.lnb_178110_ .dep1 > li:before {display:none;}
	.lnb_178110_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:13px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_178110_ .dep1 > li.on > a:before, .lnb_178110_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:0px; background-color:#1257ac;}
	.lnb_178110_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_178110_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_178110_ .dep1 > li.on > .dep2 > ul, .lnb_178110_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_178110_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_178110_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_178110_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_178110_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_178110_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_178110_ .dep2 > ul > li.on > a, .lnb_178110_ .dep2 > ul > li:hover > a {color:#1257ac;}
	.lnb_178110_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #1257ac; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_178110_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_178110_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_178110_ .dep1 > li {float:left; width:20%; position:relative; z-index:1001;}
	.lnb_178110_ .dep1 > li:before {display:none;}
	.lnb_178110_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_178110_ .dep1 > li.on > a:before, .lnb_178110_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:0px; background-color:#1257ac;}
	.lnb_178110_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_178110_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_178110_ .dep1 > li.on > .dep2 > ul, .lnb_178110_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_178110_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_178110_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_178110_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_178110_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_178110_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_178110_ .dep2 > ul > li.on > a, .lnb_178110_ .dep2 > ul > li:hover > a {color:#1257ac;}
	.lnb_178110_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #1257ac; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_178111_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_178111_ > div:after {content:''; display:block; clear:both;}
.layout_178111_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_178111_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_585246_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_585246_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_585246_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
.gnb_585246_ li:first-child:before {display:none;}
  .gnb_585246_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; font-family:'Malgun Gothic', 'Dotum', 'Arial'; color:#ffffff; text-decoration:none; font-weight: bold;}
.gnb_585246_ li a:hover {text-decoration:underline;}

/* ****************** 하단 정보  ****************** */

.footer_info_178113_ {padding:0 10px;}
.footer_info_178113_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_178113_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#dbdbdb; line-height:22px;}
/*.footer_info_178113_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#dbdbdb; opacity:.5;}*/
.footer_info_178113_ li:first-child {padding-left:0;}
.footer_info_178113_ li:first-child:before {display:none;}
.footer_info_178113_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

.footer_info_178113_ .copy_logo{letter-spacing:-1px; font-weight:bold; font-size:16px; }
